MorphTransformHardware File Reference
`#include <osgAnimation/Export>`
`#include <osgAnimation/RigTransform>`
`#include <osgAnimation/VertexInfluence>`
`#include <osgAnimation/Bone>`
`#include <osg/Matrix>`
`#include <osg/Array>`

Go to the source code of this file.

## Classes

class | osgAnimation::MorphTransformHardware
| This class manage format for hardware morphing. More...

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_MORPH_TRANSFORM_HARDWARE 1
#define | MORPHTRANSHW_DEFAULTMORPHTEXTUREUNIT 7
| texture unit reserved for morphtarget TBO

## Macro Definition Documentation

## MORPHTRANSHW_DEFAULTMORPHTEXTUREUNIT

#define MORPHTRANSHW_DEFAULTMORPHTEXTUREUNIT 7

texture unit reserved for morphtarget TBO

## OSGANIMATION_MORPH_TRANSFORM_HARDWARE

#define OSGANIMATION_MORPH_TRANSFORM_HARDWARE 1